{
  "/_global-error/page": "app/_global-error/page.js",
  "/_not-found/page": "app/_not-found/page.js",
  "/admin/categories/page": "app/admin/categories/page.js",
  "/admin/orders/page": "app/admin/orders/page.js",
  "/admin/page": "app/admin/page.js",
  "/admin/products/page": "app/admin/products/page.js",
  "/admin/users/page": "app/admin/users/page.js",
  "/api/admin/recent-orders/route": "app/api/admin/recent-orders/route.js",
  "/auth/confirm/route": "app/auth/confirm/route.js",
  "/auth/error/page": "app/auth/error/page.js",
  "/auth/forgot-password/page": "app/auth/forgot-password/page.js",
  "/auth/login/page": "app/auth/login/page.js",
  "/auth/sign-up-success/page": "app/auth/sign-up-success/page.js",
  "/auth/sign-up/page": "app/auth/sign-up/page.js",
  "/auth/update-password/page": "app/auth/update-password/page.js",
  "/favicon.ico/route": "app/favicon.ico/route.js",
  "/my-customers/[id]/page": "app/my-customers/[id]/page.js",
  "/my-customers/new/page": "app/my-customers/new/page.js",
  "/my-customers/page": "app/my-customers/page.js",
  "/my-orders/page": "app/my-orders/page.js",
  "/opengraph-image.png/route": "app/opengraph-image.png/route.js",
  "/order/page": "app/order/page.js",
  "/order/success/page": "app/order/success/page.js",
  "/page": "app/page.js",
  "/protected/page": "app/protected/page.js",
  "/twitter-image.png/route": "app/twitter-image.png/route.js"
}